/********************************************************************************
 * Copyright (c) 2025 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 *
 ********************************************************************************/

.caption-wrapper {
  display: flex;
  justify-content: flex-end;
  gap: 0.25rem;
  padding: 0.25rem 0.5rem;
}

.system-selector .text {
  display: inline;
  padding-right: 0.5em;
}

.mdm-tags-viewer-container {
  height: 100%;
  overflow: hidden;
}

.tags-table {
  margin-top: 10px;
}
.tags-table .button-col {
  width: 60px;
}

.tags-table input {
  width: 100%;
}
.tags-attr-table input {
  width: 100%;
}
.tags-mdmattr-table .drpdwn {
  width: 100% !important;
}

